Redmine - Patch #15960

pt-BR translation for 2.4-stable
2014-01-25 05:25 - Toshi MARUYAMA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 2.4.3

Description

https://github.com/redmine/redmine/pull/26

Associated revisions

Revision 12695 - 2014-01-25 05:33 - Toshi MARUYAMA
pt-BR translation for 2.4-stable updated by Leandro Gehlen (#15960)

Revision 12697 - 2014-01-25 06:11 - Toshi MARUYAMA
Merged r12695 from trunk to 2.4-stable (#15960)

pt-BR translation for 2.4-stable updated by Leandro Gehlen.

History

#1 - 2014-01-25 05:26 - Toshi MARUYAMA
- File br-01.diff added

#2 - 2014-01-26 02:54 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r12695 and 2.4-stable r12697.

Files

br-01.diff 2.26 KB 2014-01-25
